Page MenuHomePhabricator

No longer possible to translate from non-mainspace
Closed, ResolvedPublic

Event Timeline

CFCF triaged this task as Unbreak Now! priority.Jun 26 2018, 9:12 AM

Change 442079 had a related patch set uploaded (by Santhosh; owner: Santhosh):
[mediawiki/extensions/ContentTranslation@master] Allow non-Main namespace source titles iff given in URL

https://gerrit.wikimedia.org/r/442079

Vvjjkkii renamed this task from No longer possible to translate from non-mainspace to daaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii removed santhosh as the assignee of this task.
Vvjjkkii lowered the priority of this task from Unbreak Now! to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: santhosh; removed: gerritbot, Aklapper.
MacFan4000 renamed this task from daaaaaaaaa to No longer possible to translate from non-mainspace.Jul 1 2018, 8:03 PM
MacFan4000 assigned this task to santhosh.
MacFan4000 raised the priority of this task from High to Unbreak Now!.
MacFan4000 updated the task description. (Show Details)
MacFan4000 edited subscribers, added: gerritbot, Aklapper; removed: santhosh.

Change 442079 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Allow non-Main namespace source titles iff given in URL

https://gerrit.wikimedia.org/r/442079

Change 443403 had a related patch set uploaded (by KartikMistry; owner: Santhosh):
[mediawiki/extensions/ContentTranslation@wmf/1.32.0-wmf.10] Allow non-Main namespace source titles iff given in URL

https://gerrit.wikimedia.org/r/443403

Change 443403 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@wmf/1.32.0-wmf.10] Allow non-Main namespace source titles iff given in URL

https://gerrit.wikimedia.org/r/443403

Mentioned in SAL (#wikimedia-operations) [2018-07-02T13:28:09Z] <hashar@deploy1001> Synchronized php-1.32.0-wmf.10/extensions/ContentTranslation: Allow non-Main namespace source titles iff given in URL - T198178 (duration: 00m 52s)

@CFCF This is fixed now. Let us know if there are any issues. Thanks!